4
Fecrothil and Agloetium
4
Dospusten REACTS WITH Ostuysium
Ostuysium DOES NOT REACT WITH Fecrothil
Dospusten DOES NOT REACT WITH Fecrothil
Ostuysium DOES NOT REACT WITH Agloetium

Ostuysium and Dospusten
0

Ost and Fec
8
Dos REACTS WITH Dron
Spo DOES NOT REACT WITH Dos
Agloe REACTS WITH Spo
Dos REACTS WITH Fec
Agloe DOES NOT REACT WITH Skio
Dron DOES NOT REACT WITH Agloe
Dron REACTS WITH Skio
Skio REACTS WITH Ost

Agloetium and Spoenyx
5
Fecrothil REACTS WITH Agloetium
Dospusten REACTS WITH Ostuysium
Ostuysium DOES NOT REACT WITH Fecrothil
Dospusten DOES NOT REACT WITH Agloetium
Ostuysium REACTS WITH Spoenyx

